menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: ''
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  NAME: '&9Еда'
  ID: '357'
  ENCHANTMENT: 'fire aspect, 1'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  ID: '303'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  COMMAND: 'open:raznoe.yml'
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
cake:
  COMMAND: 'console:give {player} 354 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '354, 1'
  POSITION-X: 1
  POSITION-Y: 3
cookie:
  COMMAND: 'console:give {player} 357 1'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '357, 1'
  POSITION-X: 2
  POSITION-Y: 3
cookedmutton:
  COMMAND: 'console:give {player} 424 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '424, 1'
  POSITION-X: 3
  POSITION-Y: 3
bread:
  COMMAND: 'console:give {player} 297 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '297, 1'
  POSITION-X: 4
  POSITION-Y: 3
cookedporkchop:
  COMMAND: 'console:give {player} 320 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '320, 1'
  POSITION-X: 5
  POSITION-Y: 3
steak:
  COMMAND: 'console:give {player} 364 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '364, 1'
  POSITION-X: 6
  POSITION-Y: 3
pumpkinpie:
  COMMAND: 'console:give {player} 400 1'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '400, 1'
  POSITION-X: 7
  POSITION-Y: 3
cookedfish:
  COMMAND: 'console:give {player} 350 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '350, 1'
  POSITION-X: 8
  POSITION-Y: 3
cookedsalmon:
  COMMAND: 'console:give {player} 350:1 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '350:1, 1'
  POSITION-X: 9
  POSITION-Y: 3
cookedchicken:
  COMMAND: 'console:give {player} 366 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '366, 1'
  POSITION-X: 1
  POSITION-Y: 4
cookedrabbit:
  COMMAND: 'console:give {player} 412 1'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '412, 1'
  POSITION-X: 2
  POSITION-Y: 4
melon:
  COMMAND: 'console:give {player} 360 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '360, 1'
  POSITION-X: 3
  POSITION-Y: 4
carrot:
  COMMAND: 'console:give {player} 391 1'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '391, 1'
  POSITION-X: 4
  POSITION-Y: 4
mushroomstew:
  COMMAND: 'console:give {player} 282 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '282, 1'
  POSITION-X: 5
  POSITION-Y: 4
rabbitstew:
  COMMAND: 'console:give {player} 413 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '413, 1'
  POSITION-X: 6
  POSITION-Y: 4
bakedpotato:
  COMMAND: 'console:give {player} 393 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '393, 1'
  POSITION-X: 7
  POSITION-Y: 4
apple:
  COMMAND: 'console:give {player} 260 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '260, 1'
  POSITION-X: 8
  POSITION-Y: 4
goldenapple:
  COMMAND: 'console:give {player} 322 1'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '322, 1'
  POSITION-X: 9
  POSITION-Y: 4